Nomadix Access Gateways Are Not Affected by the Spectre
and Meltdown Virus

banner

Nomadix is always attempting to stay one step ahead of the latest vulnerabilities. 
The Spectre and Meltdown vulnerabilities were revealed on January 3rd. They affect Intel processors, and could cause leakage of information between applications produced by different parties which use the same processors. The Nomadix NSE is a closed operating environment, both the operating system and all applications are distributed by Nomadix. Therefore, the Nomadix NSE is not affected by the Spectre and Meltdown vulnerabilities.